Monitor Norton Internet Security

Monitor Norton Internet Security copyright 2004 Symantec

Norton Internet Security maintains records of all incoming and outgoing Internet connections and any actions that the program takes to protect your computer. You should periodically review this information to spot potential problems.

There are several sources of information:

Status & Settings window | Basic information about which protection features are active
Statistics window | Recent information about firewall and content-blocking activities
Norton Internet Security Statistics window | Detailed information about network activity and actions that Norton Internet Security has taken
Event Log | Internet activities and any actions Norton Internet Security has taken

More Information


View the Statistics window

View the Statistics window copyright 2004 Symantec

The Statistics window provides a snapshot of your computer's network activity since the last time you started Windows. Use this information to identify ongoing attack attempts and review how your Privacy Control and Parental Control settings affect your protection.

The Statistics window includes information on the following:

Personal Firewall | Any recent attacks on this computer, including the time of the most recent attack and the address of the attacking computer
Online Content Blocking | The number of cookies, images, and other online content that has been blocked and the number of times private information has been blocked
Parental Control | Web sites and programs that have been blocked

To view the Statistics window

  • In the main window, click Statistics.

More Information


Reset information in the Statistics window

Reset information in the Statistics window copyright 2004 Symantec

The statistics in the Statistics window are automatically cleared when you restart Windows. You can also clear the statistics manually. This helps you see if a configuration change affects the statistics.

To reset information in the Statistics window

  1. In the main window, click Statistics.
  2. In the Statistics window, click Clear Statistics.

More Information


Review detailed statistics

Review detailed statistics copyright 2004 Symantec

Along with the overall statistics in the Statistics window, Norton Internet Security maintains real-time network counters that track users' Internet usage and any actions that the program takes.

The detailed statistics include the following information:

Network | TCP and UDP bytes sent and received, the number of open network connections, and the highest number of simultaneous open network connections since the program started
Online content | The number of graphics, cookies, spam, and private information that have been blocked and the number of open HTTP connections
Firewall TCP Connections | The number of blocked and permitted TCP connections
Firewall UDP Datagrams | The number of blocked and permitted UDP connections
Firewall Rules | All of the rules defined for your firewall and information on the number of communication attempts blocked, permitted, or not matched by firewall rules
Network Connections | Information about current connections, including the program that is using the connection, the protocol being used, and the addresses or names of the connected computers
Last 60 Seconds | The number of network and HTTP connections and the speed of each connection type

To review detailed statistics

  1. In the main window, click Statistics.
  2. In the Statistics window, click More Details.

More Information

Monitor Norton Internet Security
View the Statistics window
View Norton Internet Security logs
Reset detailed statistics counters
Set the statistics displayed in the Norton Internet Security Statistics window
Keep the Norton Internet Security Statistics window visible at all times


Reset detailed statistics counters

Reset detailed statistics counters copyright 2004 Symantec

Reset the counters to clear all of the statistics and begin accumulating them again. This helps you see if a configuration change affects the statistics.

To reset counters

  1. In the main window, click Statistics.
  2. In the Statistics window, click More Details.
  3. On the View menu, click Reset Values.

More Information

Monitor Norton Internet Security
Review detailed statistics
Set the statistics displayed in the Norton Internet Security Statistics window
Keep the Norton Internet Security Statistics window visible at all times
Configure Norton Internet Security Statistics window columns


Set the statistics displayed in the Norton Internet Security Statistics window

Set the statistics displayed in the Norton Internet Security Statistics window copyright 2004 Symantec

You can view all detailed statistics at once or display certain categories only.

To set the statistics displayed in the Norton Internet Security Statistics window

  1. In the main window, click Statistics.
  2. In the Statistics window, click More Details.
  3. In the Norton Internet Security Statistics window, on the View menu, click Options.
  4. In the Norton Internet Security Statistics Options window, select one or more categories of statistics that you want to display.
  5. Click OK.

More Information

Monitor Norton Internet Security
Review detailed statistics
Reset detailed statistics counters
Keep the Norton Internet Security Statistics window visible at all times
Configure Norton Internet Security Statistics window columns


Configure Norton Internet Security Statistics window columns

Configure Norton Internet Security Statistics window columns copyright 2004 Symantec

The Norton Internet Security Statistics window can display information in one or two columns. Both window layouts contain the same statistics.

To configure Norton Internet Security Statistics window columns

  1. In the main window, click Statistics.
  2. In the Statistics window, click More Details.
  3. In the Norton Internet Security Statistics window, do one of the following:
    • To automatically adjust between a one and two column display, based on the current window width, on the View menu, click Columns > Automatic.
    • To always display a single column, on the View menu, click Columns > One.
    • To always display two columns, on the View menu, click Columns > Two.

More Information

Monitor Norton Internet Security
Review detailed statistics
Set the statistics displayed in the Norton Internet Security Statistics window
Keep the Norton Internet Security Statistics window visible at all times


Keep the Norton Internet Security Statistics window visible at all times

Keep the Norton Internet Security Statistics window visible at all times copyright 2004 Symantec

You can keep the Norton Internet Security Statistics window visible, even when a program runs in a full-screen window. This can be useful for spotting unusual network activity that may indicate a security problem.

To keep the Norton Internet Security Statistics window visible at all times

  1. In the main window, click Statistics.
  2. In the Statistics window, click More Details.
  3. In the Norton Internet Security Statistics window, on the View menu, click Always On Top.

More Information

Monitor Norton Internet Security
Review detailed statistics
Reset detailed statistics counters
Set the statistics displayed in the Norton Internet Security Statistics window


View Norton Internet Security logs

View Norton Internet Security logs copyright 2004 Symantec

Norton Internet Security records information about Web sites that users have visited, actions that the firewall has taken, and any alerts that have been triggered. The logs include details about some of the activity reported in the Statistics window.

When reviewing logged information, check for:

  • Recent attacks in the Statistics window
  • Many denied accesses, especially from a single IP address
  • Sequences of port numbers from the same IP address, possibly indicating a port scan
  • Excessive network activity by unknown programs

It is normal to see some denied access attempts on a random basis (not all from the same IP address, and not to a sequence of port numbers). You may also see logged access attempts made due to activity on your own computer such as connecting to an FTP server and sending email messages.

If you see any of the above patterns, it could be evidence of an attack.

More Information


Review log information

Review log information copyright 2004 Symantec

View the Norton Internet Security logs from the Statistics window.

To view the logs

  1. In the main window, click Statistics > View Logs.
  2. In the Log Viewer, in the left pane, select the log that you want to review. Your options are:

    Content Blocking

    Details about Java applets, ActiveX controls, scripts, Flash animations, and GIF animations blocked

    Connections

    A history of all TCP/IP network connections made with this computer, including the date and time of the connection, the address of the computer to which you connected, the service or port number used, the amount of information transferred, and the total time the connection was active

    Firewall

    Communication intercepted by the firewall, including rules that were processed, alerts displayed, unused ports blocked, and AutoBlock events

    Intrusion Detection

    Whether Intrusion Detection is active, attack signatures being monitored, and the number of intrusions blocked

    Privacy

    The cookies that have been blocked, including the name of the cookie and the Web site that requested the cookie

    Private Information

    A history of all protected private information sent over the Internet

    System

    Severe system errors, the current status of IP filtering, if the logged program started as a Windows service, and information about programs that are using too many resources or otherwise operating under less than optimum conditions

    Web History

    URLs visited by the computer, providing a history of Web activity

    Alerts

    Any security alerts triggered by possible attacks on your computer

    Restrictions

    The Internet programs, newsgroups, and Web sites blocked by Parental Control

    Norton AntiSpam

    Details about emails identified as spam

    3. As you click each log, the right pane changes and displays details specific to the particular log. The most recent activities appear at the top of the log.

  3. When you are finished viewing the information, click File > Exit.

More Information


Alerts

Alerts copyright 2004 Symantec

Selecting Alerts on the left side of the Log Viewer displays details about security alerts. The bottom of the Log Viewer window shows details about the alerts and, if available, a link to the Symantec Web site for more information. This provides a history of possible attacks on your system.


Connections

Connections copyright 2004 Symantec

Selecting Connections on the left side of the Log Viewer displays a history of all TCP/IP network connections made with this computer. Connections are logged when the connection is closed. The bottom of the Log Viewer window shows details about individual connections.


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec


Firewall

Firewall copyright 2004 Symantec

Selecting Firewall on the left side of the Log Viewer displays details about network communication intercepted by the firewall and rules that were processed. The bottom of the Log Viewer window shows alerts displayed to the user, unused ports blocked, and AutoBlock events.


Intrusion Detection

Intrusion Detection copyright 2004 Symantec

Selecting Intrusion Detection on the left side of the Log Viewer displays details about Intrusion Detection's recent activities. The bottom of the Log Viewer window shows whether Intrusion Detection is active and the number of attack signatures it is monitoring. This provides a snapshot of your computer's protection.


Privacy

Privacy copyright 2004 Symantec

Selecting Privacy on the left side of the Log Viewer displays details about Privacy Control activities. The bottom of the Log Viewer window shows information about blocked cookies, including the action taken for each cookie, the name of the cookie, and the Web site that requested the cookie. It also shows information about Web sites' requests for information from your browser, including the address of the site from which you linked and the name of the site to which you linked.


Private Information

Private Information copyright 2004 Symantec

Selecting Private Information on the left side of the Log Viewer displays details about any information on your Private Information that has been sent over the Internet. The bottom of the Log Viewer window shows details about the information that was sent, the method used to send it, and whether the information was blocked or allowed.


Restrictions

Restrictions copyright 2004 Symantec

Selecting Restrictions on the left side of the Log Viewer displays information about the Internet programs, newsgroups, and Web sites that have been blocked by Norton Internet Security.

You can perform actions, such as printing the activity information, by selecting Restrictions and:

  • Clicking the appropriate button at the top of the Log Viewer
  • Right-clicking on Restrictions, or
  • Selecting the menus at the top of the Log Viewer.


System

System copyright 2004 Symantec

Selecting System on the left side of the Log Viewer displays details about the program's activity as a Windows service (a program that performs a specific task to support other programs) and error messages. The bottom of the Log Viewer window shows details about specific events, including changes to the firewall and Program Control settings.


Web History

Web History copyright 2004 Symantec

Selecting Web History on the left side of the Log Viewer displays information about past Web use on this computer. The bottom of the Log Viewer window shows details about the URLs visited.